window.addEventListener('load', () => {
    boldrest();
})
function  boldrest(){
    var link=window.location.href;
    document.querySelectorAll('.menu-instytut ul li span').forEach(ils => {
        try{
            if(link.includes('zakla')){
                 if(ils.innerHTML.includes('truktur')){
                    ils.style.setProperty('font-weight','800');
                 }
               


            }

            if(link.includes('oswiadcz')){
                if(ils.innerHTML.includes('łalność') || ils.innerHTML.includes('naukowa')  || ils.innerHTML.includes('popularno') || ils.innerHTML.includes('projekty') || ils.innerHTML.includes('łalność') || ils.innerHTML.includes('mikrogra') 
                || ils.innerHTML.includes('repozyto') || link.includes('excel')){
                   ils.style.setProperty('font-weight','800');
                }
               }

              
                if(ils.innerHTML.includes('Działalno')){
                         if(link.includes('projekt') || link.includes('mikro') || link.includes('doswiad') || link.includes('yfro') 
                          || link.includes('popula')  || link.includes('publi') || link.includes('exc') ){
                    ils.style.setProperty('font-weight','800');
                }
            }

          
                if(link.includes('zakla')){
                     if(ils.innerHTML.includes('truktur')){
                        ils.style.setProperty('font-weight','800');
                     }
                   
    
    
                }
            if(link.includes('samodziel') ||link.includes('dzial') || link.includes('chiwum') || link.includes('las') || link.includes('analiz') || link.includes('zielnik') || link.includes('ibliote')){
                if(ils.innerHTML.includes('truktur')){
                   ils.style.setProperty('font-weight','800');
                }
              


           }
            if(link.includes('misja') ){
               if(ils.innerHTML.includes('truktur')){
                         ils.style.removeProperty('font-weight');
               }
            }

            document.querySelectorAll('.oinstytucie-naglowek p').forEach(pp => {
                if(pp.innerHTML.includes('AKŁAD')){
                    if(ils.innerHTML.includes('truktur')){
                        ils.style.setProperty('font-weight','800');
                    }
    
                }

            }).innerHTML;
           
        
        }catch(erros){

        }

    
    })
}